/* 各セクションのタイトル */
/* *, *:before, *:after {
    box-sizing:content-box;
} */

/* .montserrat-<uniquifier> {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
  } */
  

main {
    overflow: hidden;
}

h2{
    text-align: center;
    margin-bottom: 50px;
    font-size: 1.1vw;
    line-height: 1.5;
    color: #444;
    font-family: "Noto Sans JP", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}

h2 span{
    font-size: 3.5vw;
    text-transform: uppercase;
    display: block;   
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;

}

@media screen and (max-width:1130px) {
    h2{
        font-size: 0.9rem;
    }

    h2 span{
        font-size: 2.5rem;
    }
}

@media screen and (max-width:768px) {
    h2{
        font-size: 0.8rem;
        margin-bottom: 30px;
    }

    h2 span{
        font-size: 2rem;
    }
}

/* トップ画像 */
#main-top .takasaki-img {
    height: 35vw;
    min-height: 300px;
    max-height: 650px;
    width: 100%;
    background-image: url("../img/takasaki-top26.webp");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
}
@media screen and (max-width:480px) {
    #main-top .takasaki-img {
        height: 30vh;
    }
}

.custom-shape-divider-bottom-1726547393 {
    position: absolute;
    top: -99px;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
}

.custom-shape-divider-bottom-1726547393 svg {
    position: relative;
    display: block;
    width: calc(100% + 1.3px);
    height: 100px;
    transform: rotateY(180deg);
}

.custom-shape-divider-bottom-1726547393 .shape-fill {
    fill: #fcb900;
}

.custom-shape-divider-top-1726547953 {
    position: absolute;
    bottom: -99px;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
}

.custom-shape-divider-top-1726547953 svg {
    position: relative;
    display: block;
    width: calc(100% + 1.3px);
    height: 100px;
    transform: rotateY(180deg);
}

.custom-shape-divider-top-1726547953 .shape-fill {
    fill: #fcb900;
}

.custom-shape-divider-bottom-1726551207 {
    position: absolute;
    top: -99px;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
}

.custom-shape-divider-bottom-1726551207 svg {
    position: relative;
    display: block;
    width: calc(100% + 1.3px);
    height: 100px;
    transform: rotateY(180deg);
}

.custom-shape-divider-bottom-1726551207 .shape-fill {
    fill: #F1EAE6;
}

.custom-shape-divider-top-1726551343 {
    position: absolute;
    bottom: -99px;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
}

.custom-shape-divider-top-1726551343 svg {
    position: relative;
    display: block;
    width: calc(100% + 1.3px);
    height: 100px;
    transform: rotateY(180deg);
}

.custom-shape-divider-top-1726551343 .shape-fill {
    fill: #F1EAE6;
}

/* 共通 */
.takasaki-container {
    max-width: 1200px;
    margin: 0 auto;
    padding-left: 2.778vw;
    padding-right: 2.778vw;
}
@media screen and (max-width:480px) {
    .takasaki-container {
        padding-left: 5%;
        padding-right: 5%;
    }
}



/* 動画紹介 */

#movie{
	position: relative;
    background-color: #fcb900;
    padding-bottom: 100px;
}
@media screen and (max-width:480px) {
    #movie{
        padding-bottom: 50px;
    }
}

#movie .movie-area{
    background:#fff;
    padding: 40px;
    box-shadow: 10px 10px 0 rgba(0,0,0,0.5);
    max-width: 1000px;
    width:70%;
    margin: 0 auto;
    border-radius:10px;
}

#movie h2{
	color: #fff;	
}

@media screen and (max-width:840px) {
    #movie{
        margin: 0;
    }

    #movie:after{
        height: 340px;
    }
    
    #movie .movie-area{
        padding: 20px;
        width:90%;
    }    
}

/* コンセプト */
    #concept {
        margin-top: 100px;
        padding-bottom: 100px;
    }
    @media screen and (max-width:480px) {
        #concept {
            /* margin-top: 50px; */
            padding-bottom: 50px;
        }
    
    }
    
    .concept-box {
        /* margin-right: 2.778vw;
        margin-left: 2.778vw;
        padding-left: 10px;
        padding-right: 10px; */
        display: flex;
    }
    .concept-img {
        width: 46%;
        margin-right: 8%;
    }
    .concept-text {
        width: 46%;
        color: #444;
    }
    .concept-text h3, .concept-text p {
        font-family:"Hiragino Kaku Gothic ProN","Hiragino Sans", "Meiryo",sans-serif;
        line-height: 1.8;
        text-align: justify;
    }
    .concept-text h3 {
        font-size: 1.215rem;
        font-weight: bold;
        margin-bottom: 1vh;
    }
    @media screen and (max-width:897px) {
        .concept-img {
            width: 48%;
            margin-right: 4%;
        }
        .concept-text {
            width: 48%;
        }
    

    }

    @media screen and (max-width:480px) {
        .concept-box {
            /* margin-right: 5%;
            margin-left: 5%; */
            padding: 0;
            display: block;
        }
        .concept-img, .concept-text {
            width: 100%;
            margin: 0;
        }
        .concept-text {
            margin-top: 2vh;
        } 
    
    }

    .concept-info {
        margin-top: 4vh;
    }

/* 写真ギャラリー */

    #photo {
        position: relative;
        margin-top: 100px;
        padding-bottom: 100px;
        background-color: #f1eae6; 
    }

    @media screen and (max-width:480px) {
        #photo {
            /* margin-top: 50px; */
            padding-bottom: 50px;
        }   
    }


        .products-box {
            padding-top: 2vh;
        }
        /* @media (max-width:1260px){
            .products-box {
                margin-right: 2.778vw;
                margin-left: 2.778vw;
            }
    
        } */

    .gallery_list{
        /* margin-right: 2.778vw;
        margin-left: 2.778vw; */
        display: flex;
        flex-wrap: wrap;
    }
    .gallery_item {
        width: 23.5%;
        margin-right: 2%;
        margin-bottom: 3vh;
    }
    .gallery_item:nth-child(4n) {
        margin-right: 0;
    }

    @media screen and (max-width:480px) {
        /* .gallery_list{
            margin-right: 5%;
            margin-left: 5%;
        } */
        .gallery_item {
            width: 48%;
            margin-right: 4%;
            margin-bottom: 2vh;
        }
        .gallery_item:nth-child(2n) {
            margin-right: 0;
        }
        }
    
    

/* アクセス */

#access {
    margin-top:100px;
    margin-bottom: 100px;

}

.access-table {
    margin-bottom: 50px;
    border-top: 1px dashed #ccc;
}

.access-box {
    padding: 20px 0;
    border-bottom: 1px dashed #ccc;
}
.access-box div p {
    color: #444;
    font-family:"Hiragino Kaku Gothic ProN","Hiragino Sans", "Meiryo",sans-serif;
    line-height: 1.8;
}

.access-box-left {
    display: inline-block;
    margin-bottom: 5px;
    font-weight: bold;
}

@media (min-width:768px) {
    .access-box {
        display: flex;
    }
    .access-box-left {
        width: 30%;
    }
    .access-box-right {
        width: 70%;
    }
}

.map {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    width: 100%;

}

.map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    aspect-ratio: 16 / 9;
}

.car-space {
    margin-top: 50px;
}

.car-space p {
    color: #444;
    font-family:"Hiragino Kaku Gothic ProN","Hiragino Sans", "Meiryo",sans-serif;
    line-height: 1.8;
    margin-top: 1vh;
}


    /* ここから下がボタンのCSS　*/
    /* ダークブルー#010066 */
        .btn-animation-02 {
            display: inline-block;
            width: 200px;
            text-align: center;
            background-color: #010066;
            border: 2px solid #010066;
            font-size: 16px;
            color: #010066;
            text-decoration: none;
            font-weight: normal;
            padding: 10px 24px;
            margin-top: 20px;
            /* border-radius: 4px; */
            position: relative;
        }
        .btn-animation-02 span {
            position: relative;
            z-index: 1;
        }
        .btn-animation-02::before,
        .btn-animation-02::after {
            content: "";
            display: block;
            background-color: #FFF;
            width: 50%;
            height: 100%;
            position: absolute;
            top: 0;
            transition: .2s;
        }
        .btn-animation-02::before {
            left: 0;
        }
        .btn-animation-02::after {
            right: 0;
        }
        .btn-animation-02:hover:before,
        .btn-animation-02:hover:after {
            width: 0;
            background-color: #FFF;
        }
        .btn-animation-02:hover {
            color: #FFF;
        }

        .btn-animation-02.btn-animation-add{
            width: 60%;
            margin-left: auto;
            margin-right: auto;
            max-width: 300px;
            background-color: #bf671c;
            border: 2px solid #bf671c;
            font-size: 16px;
            color: #bf671c;
        }
        .btn-animation-02.btn-animation-add:hover{
            color: #fff;
        }
        @media (max-width: 767px) {
            .btn-animation-02.btn-animation-add{
                width: 80%;
            }
        }

    